Post by mustata_marius » Thu Apr 14, 2016 7:26 pm

Salut . Incerc sa fac un upgrade de la Opencart 2.0 la Opencart 2.2 si imi apare eroarea de mai jos:

Error Code(0): Error: Unknown column 'customer_activity_id' in 'where clause'
Error No: 1054
UPDATE `oc_customer_activity` SET `data` = '{\"customer_id\":\"1\",\"name\":\"NUME CLIENT \"}' WHERE `customer_activity_id` = '0' in /home/numebazadate/public_html/system/library/db/mysqli.php on line 40

din cate imi dau seama e ceva legat de bazele de date dar cum nu ma pricep nu stiu ce setari sa fac.
Ma poate ajuta cineva cu instructiuni pas cu pas ? ( acum pe site nu pot modifica statusul comenzii deci banuiesc ca e legat cumva si de aceasta problema)


Multumesc

New member

Posts

Joined
Thu Mar 28, 2013 12:06 am

Post by florinsith » Mon Apr 18, 2016 3:05 pm

Ati rulat scriptul de upgrade dupa incarcarea noilor fisiere?

Image
My Extensions - SuperTheme - Opencart templates - Opencart modules


User avatar
Expert Member

Posts

Joined
Fri May 14, 2010 2:36 am


Post by mustata_marius » Tue Apr 19, 2016 7:43 pm

Am incercat sa fac instalarea direct din CPanel , cu utilitarul softaculous dar se opreste la pasul 1 si imi afiseaza eroarea aia.

New member

Posts

Joined
Thu Mar 28, 2013 12:06 am

Post by florinsith » Tue Apr 19, 2016 11:17 pm

Daca utilizati softaculos, contacti suportul lor, eu nici nu stiam ca ei au script de upgrade. Mai bine bine folositi scriptul din opencart de upgrade, functioneaza foarte bine, mai ales cu acest patch: http://forum.opencart.com/viewtopic.php?f=181&t=159898

Image
My Extensions - SuperTheme - Opencart templates - Opencart modules


User avatar
Expert Member

Posts

Joined
Fri May 14, 2010 2:36 am


Post by ionetd » Fri May 20, 2016 5:32 am

buna seara .
as dori sa fac si eu upgrade de la 1.5.6.4 la ultima versiune si as dori sa stiu daca trebuie sa fac anumite setari inainte de a incepe acest proces sau daca exista anumite metode mai simple .. multumesc !

New member

Posts

Joined
Thu Sep 25, 2014 2:53 am

Post by ionetd » Fri May 20, 2016 6:05 am

am reusit sa instalez urmand sfaturile de mai sus... dar am o problema cand intru pe pagina unui produs imi apare de exemplu la pret ... 13decimal_point00 RON... ce pot face in aceasta situatie ?
a 2 problema este ca dupa ce am facut upgradu mergea magazinu iar acum nu ,,, si primesc o eroare
Notice: Undefined index: ro in /home/bdfgfd/public_html/catalog/controller/startup/startup.php on line 81

New member

Posts

Joined
Thu Sep 25, 2014 2:53 am

Post by florinsith » Fri May 20, 2016 5:34 pm

instalati limba romana pt 2.2. Apoi mergeti in admin la setari si reselectati romana ca implicita, salvati.

Image
My Extensions - SuperTheme - Opencart templates - Opencart modules


User avatar
Expert Member

Posts

Joined
Fri May 14, 2010 2:36 am

Who is online

Users browsing this forum: No registered users and 11 guests